import React from 'react';
interface IEarliestProps {
    values: number[];
}
declare class Earliest extends React.PureComponent<IEarliestProps> {
    render(): JSX.Element;
}
interface IDateComponentProps {
    value: string;
}
export declare class DateComponent extends React.PureComponent<IDateComponentProps> {
    static Earliest: typeof Earliest;
    render(): string;
}
export {};
